/*
Theme Name: Twenty Eleven Child - Olivier Fasel
Theme URI: https://themehall.com/composer-one-column-omega-child-theme
Template: twentyeleven
Author: Raphaël Jacquiard
Author URI: https://themehall.com
Description: Composer is a responsive One Column Omega child theme. Parallax background, minimalist layout, Valid HTML5 Document, SEO Friendly, multiple page layouts, Theme settings extending the WordPress Customizer
Tags: light,green,white,one-column,flexible-width,full-width-template,theme-options,custom-menu,threaded-comments,sticky-post,translation-ready,responsive-layout,fluid-layout
Version: 1.0.1435697475
Updated: 2015-06-30 22:51:15
*/

@charset "UTF-8";

* {
    font-family: 'Open Sans';
}

/*505*/
a, a:focus, a:active, a:hover {
    text-decoration: none !important;
}
/*506*/
.singular > #page > #main > #primary > #content {
    margin: 0;
}
/*507*/
.singular > #page > #main > #primary > #content > article {
    padding: 0 5%;
}
/*508*/
.singular > #page > #main > #primary > #content > article > .entry-header, .singular > #page > #main > #primary > #content > article > .entry-content, .singular > #page > #main > #primary > #content > article > .entry-meta, .singular > #page > #main > #primary > #content >  #comment {
    width: 90%;
}
/*509*/
.two-column > #page > #main > #primary > #content > article > .entry-header > .entry-title {
    padding-top: 0;
}
/*510*/
div#respond {
    background-color: #cbc7a2;
}
/*511*/
div#main {
    padding: 0;
}
/*513*/
#branding > #site-header {
    margin: 0;
}
#branding > #site-header #page-header-image {
    position: absolute;
    z-index: -1;
}
/*514*/
#branding > #site-header > #container-site-logo,
#branding > #site-header > #container-site-title,
#branding > #site-header > #container-site-description {
    float: left;
}
/*515*/
#branding > #site-header > #container-site-logo {
    width: 100%;
}
#branding > #site-header > #container-site-logo > div {
    width: 28.8%;
}
/*516*/
#branding > #site-header > #container-site-title, #branding > #site-header > #container-site-description {
    width: 70.2%;
    display: none;
    padding: 0.5%;
}
/*517*/
#branding > #site-header > #container-site-description {
    position: absolute;
    background-color: white;
    right: 0;
    bottom: 0;
    opacity: 0.75;
}
/*518*/
#branding > #site-header > #site-description {
    margin-bottom: 0;
    font-style: oblique;
}
/*519*/
#branding > #site-header > #site-title, #branding > #site-header > #site-description {
    margin-right: 0;
}
/*520*/
nav#access {
    width: 100%;
    position: relative;
    background-color: #b0a662;
    -moz-box-shadow: rgba(0, 0, 0, 0.4) 0 1px 2px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 1px 2px;
    -o-box-shadow: rgba(0, 0, 0, 0.4) 0 1px 2px;
    box-shadow: rgba(0, 0, 0, 0.4) 0 1px 2px;
    background-image: -moz-linear-gradient(top, #b3a965, #988e4a);
    background-image: -webkit-linear-gradient(top, #b3a965, #988e4a);
    background-image: -o-linear-gradient(top, #b3a965, #988e4a);
    background-image: -ms-linear-gradient(top, #b3a965, #988e4a);
    background-image: linear-gradient(to bottom, #b3a965, #988e4a);
}
/*521*/
#branding #access > #searchform {
    top: 5px !important;
    background-color: #cbc7a2;
    right: 5px;
}
/*522*/
nav#access ul ul {
    width: 200px;
}
/*523*/
nav#access ul ul a {
    width: 190px;
    font-size: 11px;
    padding: 5px;
}
/*524*/
#site-generator > p {
    margin: 0;
    padding: 0;
}
/*525*/
#access label.show-menu {
    display: none;
    color: #fff;
    text-align: left;
    text-decoration: none;
}
/*526*/
#access label.show-menu i {
    margin-left: 3%;
    cursor: pointer;
}
/*527*/
#access input[type=checkbox]#show-menu {
    display: none;
}
@media screen and (max-width : 800px) {
	/*498*/
	#access .menu {
	    display: none;
	    position: static;
	}
	/*499*/
	nav#access div, nav#access ul {
	    margin: 0;
	}
	/*500*/
	#access .menu li {
	    margin-bottom: 1px;
	}
	/*501*/
	#access .menu ul, #access .menu ul ul, #access .menu ul li {
	    width: 100%;
	    position: inherit;
	}
	/*502*/
	#access .menu li a {
	    width: 94%;
	    padding: 0 3%;
	}
	/*503*/
	#access .menu ul ul li a {
	    padding: 2% 3%;
	}

	#access input[type=checkbox]:checked ~ .menu{
	    display: block;
	}
	/*504*/
	#access label.show-menu {
	    display: block;
	}
}

/* Hamburger CSS */
.c-hamburger {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 5px;
  padding: 0;
  width: 32px;
  height: 32px;
  font-size: 0;
  text-indent: -9999px;
  appearance: none;
  box-shadow: none;
  -moz-border-radius: 21px;
  border-radius: 21px;
  border: none;
  cursor: pointer;
  transition: background 0.3s;
}

.c-hamburger:focus {
  outline: none;
}

.c-hamburger span {
  display: block;
  position: absolute;
  top: 15px;
  left: 8px;
  right: 8px;
  height: 3px;
  background: white;
}

.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #fff;
  content: "";
}

.c-hamburger span::before {
  top: -6px;
}

.c-hamburger span::after {
  bottom: -6px;
}

/* X Rotate */
.c-hamburger--htx {
  /*background-color: #ff3264;*/
}

.c-hamburger--htx span {
  transition: background 0s 0.3s;
}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}

.c-hamburger--htx span::before {
  transition-property: top, transform;
}

.c-hamburger--htx span::after {
  transition-property: bottom, transform;
}

/* active state, i.e. menu open */
#show-menu:checked + .c-hamburger--htx {
  background-color: #cb0032;
}

#show-menu:checked + .c-hamburger--htx span {
  background: none;
}

#show-menu:checked + .c-hamburger--htx span::before {
  top: 0;
  -webkit-transform: rotate(45deg);
  -moz-transform:    rotate(45deg);
  -ms-transform:     rotate(45deg);
  -o-transform:      rotate(45deg);
  transform:         rotate(45deg);
}

#show-menu:checked + .c-hamburger--htx span::after {
  bottom: 0;
  -webkit-transform: rotate(-45deg);
  -moz-transform:    rotate(-45deg);
  -ms-transform:     rotate(-45deg);
  -o-transform:      rotate(-45deg);
  transform:         rotate(-45deg);
}

#show-menu:checked + .c-hamburger--htx span::before,
#show-menu:checked + .c-hamburger--htx span::after {
  transition-delay: 0s, 0.3s;
}

/********************************************************/
/* Custom CSS */
.entry-header .entry-title {
	color: #000;
	font-size: 30px;
	font-weight: bold;
	line-height: 48px;
}

.singular.page article.hentry {
	padding-top: 0;
}

/* Page d'accueil */
.page-id-31 #primary {
	background-image: url(/wp-content/uploads/2015/05/OF-BG-Accueil.png);
	background-position: left center;
	background-repeat: no-repeat;
}

.page-id-31 #primary article {
	min-height: 400px;
}

.page-id-31 #primary article#post-31 .entry-content {
	min-height: 290px;
}

.page-id-31 #primary article#post-31 blockquote {
	vertical-align: middle;
	text-align: center;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.page-id-31 #primary article#post-31 blockquote p {
	font-family: 'Marck Script';
	padding: 0;
	line-height: normal;
	font-size: 26px;
}

/* Video Wrapper */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%;
/* 16:9 */
	padding-top: 25px;
	height: 0;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Events Calendar Plugin */
/* FIX */
#tribe-bar-form .tribe-bar-submit input[type=submit] {
	font-stretch: condensed;
	font-size: 11px !important;
}

div#tribe-events-pg-template {
	margin: 0 5%;
}

div#tribe-events-pg-template h3 {
	font-size: 20px;
	text-transform: uppercase;
}

div#tribe-events-pg-template h3.tribe-events-single-section-title {
	font-size: 17px;
	color: #373737;
	font-weight: bold;
	text-transform: uppercase;
}

/* Widget list custom CSS */
.tribe-events-list-widget > ol.hfeed.vcalendar {
	margin: 0;
}

.tribe-events-list-widget ol li {
	margin: 5px;
	padding: 5px;
}

.tribe-events-list-widget .entry-title {
	font-size: 14px;
	padding-top: 0;
	padding-bottom: 5px;
	padding-right: 0;
}

.tribe-events-list-widget .duration {
	font-size: 10px;
}

/* Page list Custom CSS*/
.tribe-events-event-meta.vcard,
.tribe-events-loop.vcalendar .hentry.vevent.type-tribe_events {
	background-color: #EBECDA;
}

.tribe-events-loop.vcalendar .hentry.vevent.type-tribe_events {
	margin-bottom: 10px;
	padding: 10px;
	border: 2px solid #9B914E;
}

.tribe-events-list-separator-month {
	margin: 0;
	text-transform: uppercase;
}

.tribe-events-list-separator-month:after {
	border-bottom: 1px solid #988E4A;
}

.tribe-events-list-event-description.tribe-events-content.description.entry-summary a.tribe-events-read-more {
	float: right;
}

#tribe-events .tribe-events-button, 
#tribe-events .tribe-events-button:hover, 
#tribe_events_filters_wrapper input[type=submit], 
.tribe-events-button, 
.tribe-events-button.tribe-active:hover, 
.tribe-events-button.tribe-inactive, 
.tribe-events-button:hover, 
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], 
.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
	background-color: #988E4A;
}

#respond .comment-form-author span.required,
#respond .comment-form-email span.required {
	position: initial;
}

/* Breadcrumb */
.tribe-breadcrumbs {
	font-size: smaller;
	padding-left: 10px;
}

.tribe-events-list-widget > .tribe-events-widget-link > a {
	font-size: 12px;
}

@media screen and (max-width : 800px) {
	/* Foo Gallery */
	div[id*='foogallery-gallery-'] > a > img {
		width: 100px;
		height: 100px;
	}
	
	/* Social icons */
	.icon.facebook::before {
		background-color: #3A5795;
	}
	
	.icon.linkedin::before {
		background-color: #1A84BB;
	}
}

/* Social Icons */
.icon {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	/*overflow: hidden;*/
	color: #ffffff;
	margin: 4px;
	width: 24px;
	height: 24px;
	line-height: 2;
	/*font-size: 0;*/
	/*text-indent: -9999px;*/
}

.icon-cube {
	position: relative;
	-webkit-perspective: 800px;
	perspective: 800px;
	overflow: visible;
}

.icon-cube::before,
.icon-cube::after {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: all .3s;
	transition: all .3s;
	line-height: 25px;
}

.icon-cube::before {
	z-index: 2;
	background-color: #595959;
}

.icon-cube::after {
	z-index: 1;
	opacity: 0;
	-webkit-transform: translateY(12px) rotateX(-90deg);
	transform: translateY(12px) rotateX(-90deg);
}

.icon-cube:hover::before {
	opacity: 0;
	-webkit-transform: translateY(-12px) rotateX(90deg);
	transform: translateY(-12px) rotateX(90deg);
}

.icon-cube:hover::after {
	opacity: 1;
	-webkit-transform: rotateX(0);
	transform: rotateX(0);
}

.icon.facebook::before,
.icon.facebook::after {
	content: "\f09a";
}

.icon.facebook::after {
	background-color: #3A5795;
}

.icon.linkedin::before,
.icon.linkedin::after {
	content: "\f0e1";
}

.icon.linkedin::after {
	background-color: #1A84BB;
}

/*!
Pure v0.6.0
Copyright 2014 Yahoo! Inc. All rights reserved.
Licensed under the BSD License.
https://github.com/yahoo/pure/blob/master/LICENSE.md
*/
/*!
normalize.css v^3.0 | MIT License | git.io/normalize
Copyright (c) Nicolas Gallagher and Jonathan Neal
*/
/*! normalize.css v3.0.2 | MIT License | git.io/normalize */html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}.hidden,[hidden]{display:none!important}.pure-img{max-width:100%;height:auto;display:block}.pure-g{letter-spacing:-.31em;*letter-spacing:normal;*word-spacing:-.43em;text-rendering:optimizespeed;font-family:FreeSans,Arimo,"Droid Sans",Helvetica,Arial,sans-serif;display:-webkit-flex;-webkit-flex-flow:row wrap;display:-ms-flexbox;-ms-flex-flow:row wrap;-ms-align-content:flex-start;-webkit-align-content:flex-start;align-content:flex-start}.opera-only :-o-prefocus,.pure-g{word-spacing:-.43em}.pure-u{display:inline-block;*display:inline;zoom:1;letter-spacing:normal;word-spacing:normal;vertical-align:top;text-rendering:auto}.pure-g [class *="pure-u"]{font-family:sans-serif}.pure-u-1,.pure-u-1-1,.pure-u-1-2,.pure-u-1-3,.pure-u-2-3,.pure-u-1-4,.pure-u-3-4,.pure-u-1-5,.pure-u-2-5,.pure-u-3-5,.pure-u-4-5,.pure-u-5-5,.pure-u-1-6,.pure-u-5-6,.pure-u-1-8,.pure-u-3-8,.pure-u-5-8,.pure-u-7-8,.pure-u-1-12,.pure-u-5-12,.pure-u-7-12,.pure-u-11-12,.pure-u-1-24,.pure-u-2-24,.pure-u-3-24,.pure-u-4-24,.pure-u-5-24,.pure-u-6-24,.pure-u-7-24,.pure-u-8-24,.pure-u-9-24,.pure-u-10-24,.pure-u-11-24,.pure-u-12-24,.pure-u-13-24,.pure-u-14-24,.pure-u-15-24,.pure-u-16-24,.pure-u-17-24,.pure-u-18-24,.pure-u-19-24,.pure-u-20-24,.pure-u-21-24,.pure-u-22-24,.pure-u-23-24,.pure-u-24-24{display:inline-block;*display:inline;zoom:1;letter-spacing:normal;word-spacing:normal;vertical-align:top;text-rendering:auto}.pure-u-1-24{width:4.1667%;*width:4.1357%}.pure-u-1-12,.pure-u-2-24{width:8.3333%;*width:8.3023%}.pure-u-1-8,.pure-u-3-24{width:12.5%;*width:12.469%}.pure-u-1-6,.pure-u-4-24{width:16.6667%;*width:16.6357%}.pure-u-1-5{width:20%;*width:19.969%}.pure-u-5-24{width:20.8333%;*width:20.8023%}.pure-u-1-4,.pure-u-6-24{width:25%;*width:24.969%}.pure-u-7-24{width:29.1667%;*width:29.1357%}.pure-u-1-3,.pure-u-8-24{width:33.3333%;*width:33.3023%}.pure-u-3-8,.pure-u-9-24{width:37.5%;*width:37.469%}.pure-u-2-5{width:40%;*width:39.969%}.pure-u-5-12,.pure-u-10-24{width:41.6667%;*width:41.6357%}.pure-u-11-24{width:45.8333%;*width:45.8023%}.pure-u-1-2,.pure-u-12-24{width:50%;*width:49.969%}.pure-u-13-24{width:54.1667%;*width:54.1357%}.pure-u-7-12,.pure-u-14-24{width:58.3333%;*width:58.3023%}.pure-u-3-5{width:60%;*width:59.969%}.pure-u-5-8,.pure-u-15-24{width:62.5%;*width:62.469%}.pure-u-2-3,.pure-u-16-24{width:66.6667%;*width:66.6357%}.pure-u-17-24{width:70.8333%;*width:70.8023%}.pure-u-3-4,.pure-u-18-24{width:75%;*width:74.969%}.pure-u-19-24{width:79.1667%;*width:79.1357%}.pure-u-4-5{width:80%;*width:79.969%}.pure-u-5-6,.pure-u-20-24{width:83.3333%;*width:83.3023%}.pure-u-7-8,.pure-u-21-24{width:87.5%;*width:87.469%}.pure-u-11-12,.pure-u-22-24{width:91.6667%;*width:91.6357%}.pure-u-23-24{width:95.8333%;*width:95.8023%}.pure-u-1,.pure-u-1-1,.pure-u-5-5,.pure-u-24-24{width:100%}.pure-button{display:inline-block;zoom:1;line-height:normal;white-space:nowrap;vertical-align:middle;text-align:center;cursor:pointer;-webkit-user-drag:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.pure-button::-moz-focus-inner{padding:0;border:0}.pure-button{font-family:inherit;font-size:100%;padding:.5em 1em;color:#444;color:rgba(0,0,0,.8);border:1px solid #999;border:0 rgba(0,0,0,0);background-color:#E6E6E6;text-decoration:none;border-radius:2px}.pure-button-hover,.pure-button:hover,.pure-button:focus{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#1a000000', GradientType=0);background-image:-webkit-gradient(linear,0 0,0 100%,from(transparent),color-stop(40%,rgba(0,0,0,.05)),to(rgba(0,0,0,.1)));background-image:-webkit-linear-gradient(transparent,rgba(0,0,0,.05) 40%,rgba(0,0,0,.1));background-image:-moz-linear-gradient(top,rgba(0,0,0,.05) 0,rgba(0,0,0,.1));background-image:-o-linear-gradient(transparent,rgba(0,0,0,.05) 40%,rgba(0,0,0,.1));background-image:linear-gradient(transparent,rgba(0,0,0,.05) 40%,rgba(0,0,0,.1))}.pure-button:focus{outline:0}.pure-button-active,.pure-button:active{box-shadow:0 0 0 1px rgba(0,0,0,.15) inset,0 0 6px rgba(0,0,0,.2) inset;border-color:#000\9}.pure-button[disabled],.pure-button-disabled,.pure-button-disabled:hover,.pure-button-disabled:focus,.pure-button-disabled:active{border:0;background-image:none;filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);filter:alpha(opacity=40);-khtml-opacity:.4;-moz-opacity:.4;opacity:.4;cursor:not-allowed;box-shadow:none}.pure-button-hidden{display:none}.pure-button::-moz-focus-inner{padding:0;border:0}.pure-button-primary,.pure-button-selected,a.pure-button-primary,a.pure-button-selected{background-color:#0078e7;color:#fff}.pure-form input[type=text],.pure-form input[type=password],.pure-form input[type=email],.pure-form input[type=url],.pure-form input[type=date],.pure-form input[type=month],.pure-form input[type=time],.pure-form input[type=datetime],.pure-form input[type=datetime-local],.pure-form input[type=week],.pure-form input[type=number],.pure-form input[type=search],.pure-form input[type=tel],.pure-form input[type=color],.pure-form select,.pure-form textarea{padding:.5em .6em;display:inline-block;border:1px solid #ccc;box-shadow:inset 0 1px 3px #ddd;border-radius:4px;vertical-align:middle;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.pure-form input:not([type]){padding:.5em .6em;display:inline-block;border:1px solid #ccc;box-shadow:inset 0 1px 3px #ddd;border-radius:4px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.pure-form input[type=color]{padding:.2em .5em}.pure-form input[type=text]:focus,.pure-form input[type=password]:focus,.pure-form input[type=email]:focus,.pure-form input[type=url]:focus,.pure-form input[type=date]:focus,.pure-form input[type=month]:focus,.pure-form input[type=time]:focus,.pure-form input[type=datetime]:focus,.pure-form input[type=datetime-local]:focus,.pure-form input[type=week]:focus,.pure-form input[type=number]:focus,.pure-form input[type=search]:focus,.pure-form input[type=tel]:focus,.pure-form input[type=color]:focus,.pure-form select:focus,.pure-form textarea:focus{outline:0;border-color:#129FEA}.pure-form input:not([type]):focus{outline:0;border-color:#129FEA}.pure-form input[type=file]:focus,.pure-form input[type=radio]:focus,.pure-form input[type=checkbox]:focus{outline:thin solid #129FEA;outline:1px auto #129FEA}.pure-form .pure-checkbox,.pure-form .pure-radio{margin:.5em 0;display:block}.pure-form input[type=text][disabled],.pure-form input[type=password][disabled],.pure-form input[type=email][disabled],.pure-form input[type=url][disabled],.pure-form input[type=date][disabled],.pure-form input[type=month][disabled],.pure-form input[type=time][disabled],.pure-form input[type=datetime][disabled],.pure-form input[type=datetime-local][disabled],.pure-form input[type=week][disabled],.pure-form input[type=number][disabled],.pure-form input[type=search][disabled],.pure-form input[type=tel][disabled],.pure-form input[type=color][disabled],.pure-form select[disabled],.pure-form textarea[disabled]{cursor:not-allowed;background-color:#eaeded;color:#cad2d3}.pure-form input:not([type])[disabled]{cursor:not-allowed;background-color:#eaeded;color:#cad2d3}.pure-form input[readonly],.pure-form select[readonly],.pure-form textarea[readonly]{background-color:#eee;color:#777;border-color:#ccc}.pure-form input:focus:invalid,.pure-form textarea:focus:invalid,.pure-form select:focus:invalid{color:#b94a48;border-color:#e9322d}.pure-form input[type=file]:focus:invalid:focus,.pure-form input[type=radio]:focus:invalid:focus,.pure-form input[type=checkbox]:focus:invalid:focus{outline-color:#e9322d}.pure-form select{height:2.25em;border:1px solid #ccc;background-color:#fff}.pure-form select[multiple]{height:auto}.pure-form label{margin:.5em 0 .2em}.pure-form fieldset{margin:0;padding:.35em 0 .75em;border:0}.pure-form legend{display:block;width:100%;padding:.3em 0;margin-bottom:.3em;color:#333;border-bottom:1px solid #e5e5e5}.pure-form-stacked input[type=text],.pure-form-stacked input[type=password],.pure-form-stacked input[type=email],.pure-form-stacked input[type=url],.pure-form-stacked input[type=date],.pure-form-stacked input[type=month],.pure-form-stacked input[type=time],.pure-form-stacked input[type=datetime],.pure-form-stacked input[type=datetime-local],.pure-form-stacked input[type=week],.pure-form-stacked input[type=number],.pure-form-stacked input[type=search],.pure-form-stacked input[type=tel],.pure-form-stacked input[type=color],.pure-form-stacked input[type=file],.pure-form-stacked select,.pure-form-stacked label,.pure-form-stacked textarea{display:block;margin:.25em 0}.pure-form-stacked input:not([type]){display:block;margin:.25em 0}.pure-form-aligned input,.pure-form-aligned textarea,.pure-form-aligned select,.pure-form-aligned .pure-help-inline,.pure-form-message-inline{display:inline-block;*display:inline;*zoom:1;vertical-align:middle}.pure-form-aligned textarea{vertical-align:top}.pure-form-aligned .pure-control-group{margin-bottom:.5em}.pure-form-aligned .pure-control-group label{text-align:right;display:inline-block;vertical-align:middle;width:10em;margin:0 1em 0 0}.pure-form-aligned .pure-controls{margin:1.5em 0 0 11em}.pure-form input.pure-input-rounded,.pure-form .pure-input-rounded{border-radius:2em;padding:.5em 1em}.pure-form .pure-group fieldset{margin-bottom:10px}.pure-form .pure-group input,.pure-form .pure-group textarea{display:block;padding:10px;margin:0 0 -1px;border-radius:0;position:relative;top:-1px}.pure-form .pure-group input:focus,.pure-form .pure-group textarea:focus{z-index:3}.pure-form .pure-group input:first-child,.pure-form .pure-group textarea:first-child{top:1px;border-radius:4px 4px 0 0;margin:0}.pure-form .pure-group input:first-child:last-child,.pure-form .pure-group textarea:first-child:last-child{top:1px;border-radius:4px;margin:0}.pure-form .pure-group input:last-child,.pure-form .pure-group textarea:last-child{top:-2px;border-radius:0 0 4px 4px;margin:0}.pure-form .pure-group button{margin:.35em 0}.pure-form .pure-input-1{width:100%}.pure-form .pure-input-2-3{width:66%}.pure-form .pure-input-1-2{width:50%}.pure-form .pure-input-1-3{width:33%}.pure-form .pure-input-1-4{width:25%}.pure-form .pure-help-inline,.pure-form-message-inline{display:inline-block;padding-left:.3em;color:#666;vertical-align:middle;font-size:.875em}.pure-form-message{display:block;color:#666;font-size:.875em}@media only screen and (max-width :480px){.pure-form button[type=submit]{margin:.7em 0 0}.pure-form input:not([type]),.pure-form input[type=text],.pure-form input[type=password],.pure-form input[type=email],.pure-form input[type=url],.pure-form input[type=date],.pure-form input[type=month],.pure-form input[type=time],.pure-form input[type=datetime],.pure-form input[type=datetime-local],.pure-form input[type=week],.pure-form input[type=number],.pure-form input[type=search],.pure-form input[type=tel],.pure-form input[type=color],.pure-form label{margin-bottom:.3em;display:block}.pure-group input:not([type]),.pure-group input[type=text],.pure-group input[type=password],.pure-group input[type=email],.pure-group input[type=url],.pure-group input[type=date],.pure-group input[type=month],.pure-group input[type=time],.pure-group input[type=datetime],.pure-group input[type=datetime-local],.pure-group input[type=week],.pure-group input[type=number],.pure-group input[type=search],.pure-group input[type=tel],.pure-group input[type=color]{margin-bottom:0}.pure-form-aligned .pure-control-group label{margin-bottom:.3em;text-align:left;display:block;width:100%}.pure-form-aligned .pure-controls{margin:1.5em 0 0}.pure-form .pure-help-inline,.pure-form-message-inline,.pure-form-message{display:block;font-size:.75em;padding:.2em 0 .8em}}.pure-menu{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.pure-menu-fixed{position:fixed;left:0;top:0;z-index:3}.pure-menu-list,.pure-menu-item{position:relative}.pure-menu-list{list-style:none;margin:0;padding:0}.pure-menu-item{padding:0;margin:0;height:100%}.pure-menu-link,.pure-menu-heading{display:block;text-decoration:none;white-space:nowrap}.pure-menu-horizontal{width:100%;white-space:nowrap}.pure-menu-horizontal .pure-menu-list{display:inline-block}.pure-menu-horizontal .pure-menu-item,.pure-menu-horizontal .pure-menu-heading,.pure-menu-horizontal .pure-menu-separator{display:inline-block;*display:inline;zoom:1;vertical-align:middle}.pure-menu-item .pure-menu-item{display:block}.pure-menu-children{display:none;position:absolute;left:100%;top:0;margin:0;padding:0;z-index:3}.pure-menu-horizontal .pure-menu-children{left:0;top:auto;width:inherit}.pure-menu-allow-hover:hover>.pure-menu-children,.pure-menu-active>.pure-menu-children{display:block;position:absolute}.pure-menu-has-children>.pure-menu-link:after{padding-left:.5em;content:"\25B8";font-size:small}.pure-menu-horizontal .pure-menu-has-children>.pure-menu-link:after{content:"\25BE"}.pure-menu-scrollable{overflow-y:scroll;overflow-x:hidden}.pure-menu-scrollable .pure-menu-list{display:block}.pure-menu-horizontal.pure-menu-scrollable .pure-menu-list{display:inline-block}.pure-menu-horizontal.pure-menu-scrollable{white-space:nowrap;overflow-y:hidden;overflow-x:auto;-ms-overflow-style:none;-webkit-overflow-scrolling:touch;padding:.5em 0}.pure-menu-horizontal.pure-menu-scrollable::-webkit-scrollbar{display:none}.pure-menu-separator{background-color:#ccc;height:1px;margin:.3em 0}.pure-menu-horizontal .pure-menu-separator{width:1px;height:1.3em;margin:0 .3em}.pure-menu-heading{text-transform:uppercase;color:#565d64}.pure-menu-link{color:#777}.pure-menu-children{background-color:#fff}.pure-menu-link,.pure-menu-disabled,.pure-menu-heading{padding:.5em 1em}.pure-menu-disabled{opacity:.5}.pure-menu-disabled .pure-menu-link:hover{background-color:transparent}.pure-menu-active>.pure-menu-link,.pure-menu-link:hover,.pure-menu-link:focus{background-color:#eee}.pure-menu-selected .pure-menu-link,.pure-menu-selected .pure-menu-link:visited{color:#000}.pure-table{border-collapse:collapse;border-spacing:0;empty-cells:show;border:1px solid #cbcbcb}.pure-table caption{color:#000;font:italic 85%/1 arial,sans-serif;padding:1em 0;text-align:center}.pure-table td,.pure-table th{border-left:1px solid #cbcbcb;border-width:0 0 0 1px;font-size:inherit;margin:0;overflow:visible;padding:.5em 1em}.pure-table td:first-child,.pure-table th:first-child{border-left-width:0}.pure-table thead{background-color:#e0e0e0;color:#000;text-align:left;vertical-align:bottom}.pure-table td{background-color:transparent}.pure-table-odd td{background-color:#f2f2f2}.pure-table-striped tr:nth-child(2n-1) td{background-color:#f2f2f2}.pure-table-bordered td{border-bottom:1px solid #cbcbcb}.pure-table-bordered tbody>tr:last-child>td{border-bottom-width:0}.pure-table-horizontal td,.pure-table-horizontal th{border-width:0 0 1px;border-bottom:1px solid #cbcbcb}.pure-table-horizontal tbody>tr:last-child>td{border-bottom-width:0}